#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseNumericStepper.h"
#include "UserSettingsMainVolume.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsMainVolume : public FUserSettingsBaseNumericStepper
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsMainVolume();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsMainVolume) { return 0; }
